Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# imagemenuitem.hh File Reference

A GtkImageMenuItem C++ wrapper interface. More...

`#include <xfc/gtk/menuitem.hh>`
`#include <gtk/gtkimagemenuitem.h>`
`#include <xfc/gtk/inline/imagemenuitem.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ImageMenuItem
    A GtkImageMenuItem C++ wrapper class. More...

## Detailed Description

A GtkImageMenuItem C++ wrapper interface.

Provides ImageMenuItem, a MenuItem widget that displays an image at the left side of the menu item text.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3